For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get PLMN

Get PLMNs Configuration

get

Returns PLMNs configuration from the Edge.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
edgeIpstring · enumRequired

The IP address of the edge

Possible values:
Responses
200

Successful Response

application/json
get/v1/edge/{edgeIp}/plmns
GET /api/v1/edge/{edgeIp}/plmns HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Successful Response

{
  "plmns": [
    {
      "plmn": "USA 315010",
      "mcc": "315",
      "mnc": "010",
      "rat": "4G"
    },
    {
      "plmn": "USA_5G 315010",
      "mcc": "315",
      "mnc": "010",
      "rat": "5G",
      "tac": "000001"
    }
  ]
}

Last updated

Was this helpful?